## spectro/synthcal

### Summary

Create synthetic calibration file. The default is a linear calibration file.

### Usage

synthcal [-options] basename
The -r parameter selects the table resolution. The default is 256.
The -t option selects the type of device the calibration file is intended for. Default is display.
The -d option selects the device colorspace. The default for input and display is Video RGB, while the default for output is CMYK.
The -D parameter modifies the colorspace set by -d by allowing individual colorants to be added or subtracted from the colorspace.
Optionally it can be used to create a non-linear calibration file, useful for diagnostics. Each of the device channel curves can be given a gamma (power curve) shape, scaled to a maximum other than 1.0, and offset from a value other than 0.0. If less than the number of channels values is set in -o, -s or -p, then the last value will be extended to the remaining channels.